Skip to main content
GET
/
beneficial-owners
/
{id}
cURL
GET https://api-sandbox.dwolla.com/beneficial-owners/976a4c14-b183-40e9-b2df-ddbb3e794d3f
Accept: application/vnd.dwolla.v1.hal+json
Authorization: Bearer pBA9fVDBEyYZCEsLf/wKehyh1RTpzjUj5KzIRfDi0wKTii7DqY
{
  "_links": {},
  "id": "d3d6b41e-5567-4bc6-9c6e-0efd0a3e647e",
  "firstName": "John",
  "lastName": "Doe",
  "address": {
    "address1": "462 Main Street",
    "city": "Des Moines",
    "country": "USA",
    "stateProvinceRegion": "IA",
    "address2": "Suite 123",
    "address3": "Unit 123",
    "postalCode": "50309"
  },
  "verificationStatus": "verified",
  "created": "2022-07-23T00:18:21.419Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.dwolla.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

Accept
enum<string>
default:application/vnd.dwolla.v1.hal+json
required

The media type of the response. Must be application/vnd.dwolla.v1.hal+json

Available options:
application/vnd.dwolla.v1.hal+json

Path Parameters

id
string
required

Beneficial owner unique identifier

Response

successful operation

Request body model for a Beneficial Owner

id
string
required
Example:

"d3d6b41e-5567-4bc6-9c6e-0efd0a3e647e"

firstName
string
required
Example:

"John"

lastName
string
required
Example:

"Doe"

address
InternationalAddress · object
required
verificationStatus
enum<string>
required
Available options:
verified,
document,
incomplete
Example:

"verified"

created
string<date-time>
required
Example:

"2022-07-23T00:18:21.419Z"